body{ margin: 0; padding: 0; font-family: 'Raleway', sans-serif; }
.clr{ clear: both; }

    .display-desktop{ display: block; }
     .display-mobile{ display: none; }
header{ float:left; width: 100%; }
.g_header {
  top: 0;
  left: 0;  padding: 0;
  width: 100%;
  z-index: 999;
  -webkit-transition: all .6s;
  -o-transition: all .6s;
  transition: all .6s;
}


.contact-info-box h4{ text-transform: uppercase; font-size: 17px; font-weight: 700; }
.g_shrink {
  position: fixed; 
  background: #ffffff; padding:0;
  box-shadow: 0px 0px 15px #0000001c;
  /* animation: smoothScroll 1s step-start; */
}
.g_shrink .top-header{ display: none; }
.top-header{ float:left; width: 100%; background: #ec8c1c; padding: 5px 0;}
.wel{ float:left; font-size: 18px; font-weight: 400; color: #fff; margin-bottom: 0; }
.info{ float:right; padding: 0; margin: 0; }
.info li{ display: inline-block; list-style: none; float:left; margin-right: 10px;}
.info li a{ display: block; color: #fff; font-size: 18px; font-weight: 400;}
.info li .svg{ float:left; width: 22px; fill:#fff; height: 20px; margin: 4px 10px 0 0;}
.middle-header{ position: relative; width: 100%;float:left; }
section{ float:left; width: 100%; padding: 80px 0; position: relative;}
.carousel-indicators {
    position: absolute;
    right: auto;
    bottom: 38px;
    left: 0;
    z-index: 15;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-left: 0;
    margin-right: 15%;
    margin-left: 21%;
    list-style: none;
}
.carousel-indicators li {
    position: relative;
    -webkit-box-flex: 0;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 56px;
    height: 8px;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    background-color: #6f6f6f;
    border-radius: 101px;
}
.navbar{ padding: 0; }
.navbar-nav li:last-child a{ padding-right: 0; }
.navbar-light .navbar-nav .nav-link {
    color: #000; font-size: 18px; padding: 31px 15px;     font-weight: 500;
}
.dropdown-item:focus, .dropdown-item:hover {
    color: #fff;
    text-decoration: none;
    background-color: #ec8c1c;
}
.dropdown-menu {
    position: absolute;
    top: 95%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 10rem;
    padding: .5rem 0;
    margin: .125rem 0 0;
    font-size: 1rem;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: none;
    border-radius: 0;
}
.dropdown {
  position: relative;
  display: inline-block;
}
.dropdown-item {
    display: block;
    width: 100%;
        font-size: 15px;
    padding: 8px 15px;
    clear: both;
    font-weight: 400;
    color: #212529;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
}
.dropdown:hover>.dropdown-menu {
  display: block;
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover{ color: #ec830b; }
.dropdown-menu{ padding: 0; }
.testimonial-text .carousel-indicators{right: 0;
    left: 0;
    bottom: -19%;
    margin-left: 15%;}
.carousel-indicators .active{ background:#ec830b; }

.slider{ float:left; width: 100%; }
.slider-caption{ position: absolute; top: 0; right: 0; left: 0; display: flex; height: 100%; align-items: center; }
.slider-caption h1{ font-size: 45px; font-weight:800; color: #fff; margin-bottom: 15px; }
.slider-caption p{ font-size: 19px; color: #ffffff; }
.slider-caption .know-more-btn{ color: #fff; }
.slider-caption .know-more-btn .svg{ width: 30px; float: left; margin-top: 1px; margin-right: 15px; fill: #fff; }
.know-more-btn{padding: 27px 33px; position: relative; float: left; color: #000;  font-size: 21px;   }
.carousel-caption{ height: 100%; }
.know-more-btn .svg{ width: 30px; float: left; margin-top: 1px; margin-right: 15px; }
.know-more-btn:before{width: 64px;
    position: absolute;
    left: 0;
    content: "";
    top: 11px;
    height: 65px;
    background: url(../img/read-more-shape-blue.png) top center;}
.know-more-btn:hover{ text-decoration: none; color: #000; }
.orange-title{     color: #ec830b;
    font-size: 22px;
    font-weight: 400;
    margin-bottom: 11px;
    text-transform: uppercase; }
.black-title{font-size: 37px; font-weight: 800; color: #020202; margin-bottom: 30px;}
.content{ font-size: 17px; color: #797979; }
.pt-100{ padding-top: 80px; }


.box-div{ float:left; width: 100%; padding: 40px; background: #ec8c1c;}
.box-div h3{ color: #fff; font-size: 30px; font-weight: 600; }
.box-div p{ color: #fff; padding: 10px 0;}
.read-more{color: #fff; font-size: 18px; font-weight: 600;}
.read-more:hover{ color: #fff; text-decoration: none; }
.blue-bg{ background: #061144; }

.services-text{ float:left; width: 100%;  }
.services-text h3{ font-weight: 700; font-size: 30px; color: #000; margin-bottom: 30px; }
.div-center {
    display: flex;
    align-items: center;
    
}

.services-section{background: url(../img/services-bg.jpg) top center fixed;}
.testimonial-bg{background: url(../img/testimonial-bg.jpg) no-repeat top center fixed; background-size: cover; padding-bottom: 10%;}
.testimonial-text img{ float:none; margin: 0 0 20px 0; }
.testimonial-text{ float:left; width: 100%; padding: 0 6%; text-align: center; }
.testimonial-text p{ font-size: 20px; color: #fff; text-align: center; padding-bottom: 15px; }
.testimonial-text span{ font-size: 18px; color: #fff; font-weight: 800; }
.testimonial-text .deg{font-size: 15px; color: #fff; padding-top: 10px;}

.contact-div {
    float: left;
    width: 100%;
    position: relative;
    margin-top: -7%;
}
.contact {
    float: left;
    width: 100%;
    background: url(../img/contact-bg-1.png) #d27100 top right no-repeat;
    padding: 50px;
}

.contact .svg {
    fill: #fff;
    width: 60px; height: 60px;
    float: left;
    margin-right: 15px;
}

.contact p {
    margin-bottom: 0;
    font-size: 16px;
    color: #fff;
}

.contact h4 {
    font-size: 23px;
    color: #fff; font-weight: 600;
    margin-bottom: 0;
}

.bg-2 {
    background: url(../img/contact-bg-2.png) #ec8c1c top right no-repeat;
}

.base-footer{ float:left; width: 100%; padding-top: 80px; }

.footer-abt{ float:left; width: 100%; }
.footer-abt a{ padding-bottom: 20px; display: block; }
.footer-social-media{ float:left; padding: 10px 0 0 0; margin: 0; }
.footer-social-media li{ display: inline-block; list-style: none; margin: 0 10px 0 0; }
.footer-social-media li .svg{ float:left; width: 30px; height: 30px; fill: #b1b1b1; }

.footer-links{ float:left; padding: 0; margin: 0; }
.footer-links li{ display:block; list-style: none; }
.footer-links li a{ display: block; font-size: 14px; color: #363636; padding-bottom: 12px; }
.footer-links li:first-child{ color: #000; font-weight: 600; font-size: 22px; padding-bottom: 30px; }
.head-li{ font-size: 16px; font-weight: 600; padding-bottom: 20px; }

.copy-right{ float:left; width: 100%; padding-top: 30px;
margin-top: 30px; padding-bottom: 30px; border-top:solid 1px #d2d2d2; text-align: center; }
.copy-right p{ margin-bottom: 0; }

.hover-div {
    display: none;
    text-align: center;
    position: absolute;
    top: 0;
    background: #0000008f;
    right: 0;
    left: 0;
    height: 219px;
    padding: 90px 0;
}
.light-box:hover .hover-div {
    display: block;
}
.light-box{     width: 54%;
    margin: -58% 0 0 0;
    float: left; position: relative;}

.light-box img{ position: relative; width: 100%; }
.breadcrumb {
    background: none;
    text-align: left;
    padding: 0px 0 0 0;
    /* display: inline-block; */
    display: block;
}


.breadcrumb li {
    display: inline-block;
    text-transform: uppercase;
    color: #000;
}

.breadcrumb li a {
    color: #fff;
}
.breadcrumb-item.active {
    color: #ec8c1c;
}


.bg-footer{ float:left; width: 100%; background-color: #eee; }
.padding-bottom{ padding-bottom: 150px; }

.small-title{ font-size: 25px; color: #000; padding-top: 30px; }

.about-box {
    float: left;
    width: 100%;
    padding: 25px;
    background: #eb8e1d;
     min-height: 203px;
    display: flex;
    margin-bottom: 30px;
    align-items: center;
    color: #fff;
    flex-direction: column;
    border-radius: 10px;
}

.about-box h4 {
    font-size: 20px;
    float: left;
    width: 100%; font-weight: 800;
    text-align: left;
}

.about-box p {
    margin-bottom: 0;
    font-size: 16px;
    text-align: left;
    float: left;
    padding: 0;
    width: 100%;
}

.contact-info-box {
    text-align: center;
    border-radius: 5px;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    -webkit-box-shadow: 0 2px 48px 0 rgb(0 0 0 / 8%);
    box-shadow: 0 2px 48px 0 rgb(0 0 0 / 8%);
    background: #ffffff;
    padding: 30px 0;
    margin-bottom: 0px;
        min-height: 254px;
}

.contact-info-box .icon {
    display: inline-block;
    width: 70px;
    height: 70px;
    line-height: 70px;
    background: #f5f5f5;
    border-radius: 50%;
    font-size: 35px;
    color: #f99459;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    margin-bottom: 12px;
    position: relative;
}

.contact-info-box .icon .svg{ width: 40px; height: 40px; }

.contact-info-box h3 {
    margin-bottom: 12px;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    font-size: 23px;
    font-weight: 700;
    text-transform: uppercase;
}

.contact-info-box p {
    margin-bottom: 2px;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

.team-text{ float:left; width: 100%; }
.name{ font-size: 24px; font-weight: 600; position: relative; padding-bottom: 20px; margin-bottom: 20px; }
.name:after{ content:""; position: absolute; display: block; bottom: 0; left:0; width: 100px; height: 3px; background-color:#ec8c1c; }
.team-text h6{ font-size: 18px; font-weight: 600; }
.team-text p{ font-size: 15px; }

.team-list{ padding: 0 0 0 18px; margin: 0; text-align: justify; }
.team-list li{ font-size: 16px; margin-bottom: 15px;  list-style: disc; color: #797979; }

.team-box{ float:left; width: 100%; background-color: #fff; padding: 20px; box-shadow: 0 0 10px #0000001f; }

.photo{ float:left; width: 100%; height: 400px; background-color: #eee; }

.list-services{ padding: 0; margin: 0; border-radius: 5px;  margin-bottom: 20px;}
.list-services li{ display: block; font-size: 16px; padding-bottom: 5px; color: #000; }
.list-services li:first-child{ font-weight: 700; font-size: 18px; padding-bottom: 10px; }
.list-services .svg{ width: 7px; height: 7px; margin-top: -5px; margin-right: 10px; fill: #000; }
.title2{     font-weight: 800;
    padding-bottom: 15px;
    font-size: 21px;
    color: #eb8a14; }

    .testimonial-text .carousel-item{    height: 433px;}



@media (max-width:1024px) {
.black-title {
    font-size: 30px;
}

.content {
    font-size: 16px;
}

.services-text h3 {
    font-size: 25px;
}
.know-more-btn {
    font-size: 18px;
}
.testimonial-text .carousel-item {
    height: auto;
}
.testimonial-text {
    padding: 0 0;
}
.testimonial-text p {
    font-size: 16px;
}
.contact-div {
    margin-top: 0;
}
.base-footer {
    padding-top: 35px;
}
.slider-caption h1 {
    font-size: 35px;
}
.padding-bottom {
    padding-bottom: 80px;
}
}

@media (max-width:768px) {
    .margin-bottom-30{ margin-bottom: 3rem; }
    .photo{ margin-bottom: 30px; }
    .slider-caption h1 {
    font-size: 29px;
}
.navbar-light .navbar-nav .nav-link {
    color: #000;
    font-size: 16px;
    padding: 9px 0px;
    font-weight: 500;
    border-bottom: solid 1px #ddd;
}
    section{ padding: 60px 0; }

    .display-desktop{ display: none; }
     .display-mobile{ display: block; }
     .margin-bottom2{ margin-bottom: 30px; }
     .footer-links li:first-child {
    padding-bottom: 14px;
}
.footer-links{ margin-top: 30px; }
}


@media (max-width:600px) {

    .carousel-caption .slider-caption{    position: relative;
    background: #464646;
    float: left;
    width: 100%;
    padding-top: 0;
    padding-bottom: 21px;}

    .container {
    max-width: 100%;
}
.navbar-light .navbar-nav .nav-link {
    color: #000;
    font-size: 16px;
    padding: 9px 0px;
    font-weight: 500;
    border-bottom: solid 1px #ddd;
}
.wel {
    font-size: 15px;
}
.info li a {
    font-size: 15px;
}
.wel {
    font-size: 15px;
    width: 100%;
    text-align: center;
}
.info {
    float: none;
    padding: 0;
    margin: 0;
    width: 100%;
    text-align: center;
}
.info li{ float:none; }
.carousel-caption {
     background: #464646;
    position: relative;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
}
.slider-caption {
        position: relative;
    background: #464646;
    float: left;
    width: 100%;
    padding-top: 14px;}
.slider-caption h1 {
    font-size: 23px; margin-bottom: 0;
}
.carousel-indicators {
    position: absolute;
    right: 0;
    bottom: 0;
    left: auto;
}
.testimonial-text .carousel-indicators {
    right: 0;
    left: 0;
    bottom: -45px;
    margin-left: 15%;
}
.breadcrumb li {
    display: inline-block;
    text-transform: uppercase;
    color: #000;
    font-size: 13px;
    padding-top: 20px;
}
.padding-bottom {
    padding-bottom: 60px;
}
.contact {
    padding: 23px;
}
.footer-abt h4{ font-size: 22px; }
}


@media (max-width:480px) {
.black-title {
    font-size: 25px;
}
.orange-title {
    font-size: 18px;
}
.services-text h3 {
    font-size: 22px;
}



}













